@charset "gb2312";
*{ margin:0px; padding:0px; border:0; }
body { -webkit-text-size-adjust: 100%;}
html,body {width:100%; height:100%; margin:0px; padding:0;  font:16px/1.5  'Noto Sans SC','Microsoft YaHei', arial, \5FAE\8F6F\96C5\9ED1,  'Hiragino Sans GB', sans-serif;  background:url(../images/bg.jpg) center bottom no-repeat #fff; background-attachment:fixed;  }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; } 
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl { float:left; }
.fr { float:right; }
a { color:#46372b; text-decoration:none; }
a:hover{ color:#b12530; text-decoration:none;}
.cl { clear:both;}
div,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,dt,p,i,em,b,span,td,tr,font { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }



.nav { padding:0 10px; position:fixed; top:0; left:0;  z-index:1000;  background: linear-gradient(45deg, #f6a836, #df5620);  display: none; -webkit-animation:menu 1s ease 1s backwards; animation:menu 1s ease 1s backwards;}
.nav ul li { float: left;  }
.nav ul li a { display: inline-block; color:rgba(255,255,255,1); font-size:16px; line-height:50px; padding:0 20px;  }
.nav ul li b { }
.nav ul li a:hover { background:linear-gradient(90deg,#8dce46,#61b62f); }
.nav ul li a:focus { background:linear-gradient(90deg,#8dce46,#61b62f); }
.nav .affer { position:absolute; width:0px; height:0px; top:0px; right:-35px; border-right:35px solid transparent;  border-top:50px solid #df5620;  }



.header { width:100%; margin:0 auto; height:100%;  overflow:hidden; position:relative; background: url(../images/header.jpg) center top no-repeat;  background-size: cover;   }

.donghua { width:100%; position:absolute; top:15vh;  z-index: 8;  }
.tit { width:100%; float: left; height: 32vh;  text-align: center; -webkit-animation:tit 1.2s ease .5s backwards; animation:tit 1.2s ease .5s backwards;  }
@keyframes tit
{
0%   { -webkit-transform:scale(.5);  opacity:0;}
50% { -webkit-transform:scale(1.2);  opacity:.5;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
@-webkit-keyframes tit
{
0%   { -webkit-transform:scale(.2);  opacity:0;}
50% { -webkit-transform:scale(1.2);  opacity:.5;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
.tit img { max-height: 100%;}


.sub {  width:100%; float: left; margin-top:45px; text-align: center;  -webkit-animation:sub .6s ease 1.3s backwards; animation:sub .6s ease 1.3s backwards; }
@keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(100px); }
100% { opacity:1;}
}
@-webkit-keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(100px); }
100% { opacity:1;}
}
.sub img { max-height: 100%;}

.sub2 {  width:100%; float: left; margin-top:45px; text-align: center;  -webkit-animation:sub .6s ease 1.3s backwards; animation:sub .6s ease 1.3s backwards; display: none; }
@keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(100px); }
100% { opacity:1;}
}
@-webkit-keyframes sub
{
0%   {opacity:0; -webkit-transform:translateY(100px); }
100% { opacity:1;}
}
.sub2 img { max-height: 100%;}


.boy { position:absolute; right:55px; bottom:45px; height: 70vh; z-index: 5;  -webkit-animation:boy .5s ease .2s backwards; animation:boy .5s ease .2s backwards;}
@keyframes boy {
0% { -webkit-transform: translateX(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
@-webkit-keyframes boy {
0% { -webkit-transform: translateX(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
.boy img { max-height: 100%;}

.city { width: 100%; position:absolute; left:0; bottom:0; -webkit-animation:city .5s ease .2s backwards; animation:city .5s ease .2s backwards;}
@keyframes city {
0% { -webkit-transform: translateY(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
@-webkit-keyframes city {
0% { -webkit-transform: translateY(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
.city img { width: 100%;}


.city2 { width: 100%; position:absolute; left:0; bottom:0; -webkit-animation:city2 .5s ease .2s backwards; animation:city2 .5s ease .2s backwards; display:none;}
@keyframes city2 {
0% { -webkit-transform: translateY(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
@-webkit-keyframes city2 {
0% { -webkit-transform: translateY(200px); opacity:0}
100% { -webkit-transform: translateX(0); opacity:1 }
}
.city2 img { width: 100%;}



.warp { width: 1200px; margin: 0 auto; overflow: hidden; }

/*焦点图*/
.focus { width:55%; float: left; margin-top: 70px; }
.focus .swiper-container { width:100%; margin:0 auto; position:relative; overflow:hidden; z-index:1; height:394px;  }
.focus .swiper-wrapper { position: relative; width:100%;  height:100%;  z-index:1; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.focus .swiper-slide { width:100%; height:100%; position:relative; -webkit-flex-shrink:0; -ms-flex-negative:0; flex-shrink:0; }
.focus .swiper-slide li { width:100%; height:100%;  position: absolute; overflow:hidden; background-repeat:no-repeat; background-position:center center;  background-size: cover; }
.focus .swiper-slide li img { width:100%; height:100%; }
.focus .swiper-slide li span { width: 100%;  position:absolute; bottom:0; float:left; padding:20px 4% 50px 4%; font-size:22px; line-height:1.4em; font-weight: 500; color:#fff; text-align:center;  text-shadow:1px 1px 5px rgba(0,0,0,.5); background:-webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,.8)));  }

.focus .swiper-pagination { position:absolute; text-align:center;  z-index:10; bottom:0; padding:18px;  left:0; width:100%; }
.focus .swiper-pagination-bullet { width:12px; height:12px; display:inline-block; border-radius:100%; opacity:1;  border:2px solid #fff; border-radius:50px; cursor:pointer; margin:0 5px;  border:2px solid #fff;  transition:all ease-out .5s 0s; background:none; }
.focus .swiper-pagination-bullet-active{  width: 32px;  background:#ff6600; border:2px solid #ff6600;}

.focus .swiper-button-prev,.focus .swiper-button-next { width:50px; height:60px; top:50%; margin-top:-30px; cursor:pointer; position:absolute; z-index:99; text-align:center; line-height:60px; font-size:50px; color:#fff; font-family:"\5B8B\4F53";  font-weight:bold; text-shadow:1px 1px 5px rgba(0,0,2,.5); }
.focus .swiper-button-next { right:5px;}
.focus .swiper-button-prev { left:5px;}

/*新闻资讯*/
.news { width:42%; float:right; margin-top: 56px; }
.news ul li { width:100%; float: left;  padding:10px 0 11px 0;  border-bottom: 1px dashed rgba(80,11,15,.1); }
.news ul li span { width:100%; float: left;  font-size: 18px; line-height:1.5em; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;  }
.news ul li span b { padding-right:8px; display: inline-block; font-size: 18px; font-weight: 600;   }
.news ul li:nth-child(1) { margin-bottom:10px;  border-bottom: 2px solid #ff6600;  }
.news ul li:nth-child(1) span { font-size:22px; line-height:1.5em; font-weight:700; color: #ff6600; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.news ul li:nth-child(1) span b {display: none; }
.news ul li:nth-child(1):hover a span { color: #ff6600; }
.news ul li a span { color: #555; }
.news ul li:hover a span { color: #ff6600; }



/*服务解码*/
.tabBar { text-align: center; float: left; width: 100%;  margin-bottom: 30px; }
.tabBar span { display: inline-block; overflow: hidden; line-height: 50px; padding:0 20px; font-size:16px; margin:0 4px;  cursor: pointer;  background:#fff/*#f1f8fe*/; color:#5c7ba7;  box-shadow:0 0 2px rgba(16,77,236,.1);  -webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out; }
.tabBar span.current { color:#fff; background:linear-gradient(45deg,#0072d4,#23d8f2); }
.tabCon { width:100%; float:left;  }

.fwjm { width:100%; float:left;  background:linear-gradient(45deg,#0072d4,#23d8f2); }
.fwjm h4 { width:60%; float: right; height:450px }
.fwjm h4 img { width:100%; height:100%;}
.fwjm h5 { width:40%; float: left;  padding:30px 40px; }
.fwjm h5 span { width: 100%; float: left; font-size:32px; font-weight:600; color: #ffdd66; line-height: 1.5em; margin-bottom: 15px; }
.fwjm h5 p { width: 100%; float: left; font-size:16px; font-weight:300;  color: #fff;  line-height:1.9em; text-align: justify;  display:-webkit-box;  overflow:hidden; -webkit-line-clamp:8; -webkit-box-orient:vertical;}
.fwjm h5 b { float: left; margin-top:30px; font-size:16px; line-height:44px; color: #5c7ba7; font-weight: 400;  background: #fff; padding:0 30px; border-radius:55px; cursor: pointer; transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;}
.fwjm h5 b:hover { background: linear-gradient(45deg, #fdc13d, #df5620); color: #fff; }



/*诉求征集*/
.sqzj_font { width:100%; float:left; display: flex;  justify-content: space-between;  position: relative; height:245px;   } 
.sqzj_font h3 { font-weight: 400; font-size: 18px; line-height: 2em; color: #555; text-indent: 2em; text-align: justify; width:82%;  padding:32px 4% 0 4%;  display: inline-block;}
.sqzj_font h4 {  text-align: center;  position: absolute; top:0; right:4.2%; z-index: 5; background:#fff; }
.sqzj_font h4 p {  font-size: 16px; line-height: 22px; color: #5c7ba7; padding:0 0 17px 0; }
.sqzj_font h4 img { width:168px; }
.sqzj_font:before { position: absolute; top:5px; width:calc(100% - 7px); left:5px; border:1px solid rgba(0,0,0,.1); height: 200px; content: ''; }
.sqzj_font:after { position: absolute; top:0px; width:calc(100% - 7px); left:0; border:1px solid rgba(0,0,0,.1); height: 200px; content: '';}




.sqzj { width:100%; float:left; } 
.sqzj ul li { width:31.333333333%; float:left; margin-right:3%;  }
.sqzj ul li img { width:100%;   }
.sqzj ul li:nth-child(3n) { margin-right:0; }



.lm { width:100%; float: left;  padding:50px 0 40px 0; text-align: center;  }
.slm { width:100%; float: left; text-align: center; margin-bottom: 35px; }
.slm .s { position: relative; padding:0 34px; display:inline-block; font-weight:700; font-size:30px; line-height:30px; background-image: linear-gradient(45deg, #df5620, #f6a836); -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
.slm .s:before, .slm .s:after { content: ''; position:absolute; top:10px; background:linear-gradient(45deg, #df5620, #f6a836); height:12px; width:12px; border-radius:10px; }
.slm .s:before{ left:0;}
.slm .s:after{ right:0;}


/*活动报道*/
.event { width:100%; float: left; margin-bottom: 45px;  }
.event .swiper-container2 { width:100%;  position:relative; overflow:hidden; z-index:1; height:390px;  }
.event .swiper-wrapper { position: relative; width:100%;  height:100%;  z-index:1; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.event .swiper-slide { width:100%; height:100%; position:relative; -webkit-flex-shrink:0;  flex-shrink:0; }
.event .swiper-slide h3 { width:50%; height:100%; float:left; overflow: hidden; }
.event .swiper-slide h3 img { width:100%; height:100%; }
.event .swiper-slide h4 { width:50%; float:right; background: #fff;  height:100%;  padding:35px 45px; }
.event .swiper-slide h4 font { width:100%; float:left; color:#333; line-height:1.5em; font-size:26px; font-weight: 700; -webkit-line-clamp:2; display:-webkit-box;  overflow:hidden;  -webkit-box-orient:vertical; transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;  }
.event .swiper-slide h4 i { display:block; width:50px; height:1px; background:rgba(0,0,0,.5); float:left; margin-top:30px; }
.event .swiper-slide h4 p { width:100%; float:left;  color:#666; line-height:1.8em; font-size:16px; padding:20px 0 0 0;  text-align: justify; -webkit-line-clamp:4;  display:-webkit-box;  overflow:hidden;  -webkit-box-orient:vertical;}


.event .swiper-pagination2 { position:absolute; text-align:left;  z-index:10; bottom:0;  left:0; width:50%; display: none; }
.event .swiper-pagination-bullet { width:12px; height:12px; display:inline-block; border-radius:100%; opacity:1;  border:2px solid #ff6600; border-radius:50px; cursor:pointer; margin:0 8px 0 0; transition:all ease-out .5s 0s; background:none; }
.event .swiper-pagination-bullet-active{  width: 32px;  background:#ff6600; border:2px solid #ff6600;}

.event .swiper-button-prev2,.event .swiper-button-next2 { width:80px; bottom:0; cursor:pointer; position:absolute; z-index:9999; text-align:center; color:#fff; line-height: 80px; font-family:"\5B8B\4F53";  font-weight:bold; font-size:44px; display: block;  }
.event .swiper-button-prev2 { right:80px; background: #fda31f;}
.event .swiper-button-next2 {right:0px; background: #ff6600;}




/*探访场景*/
.tfcj { width:100%; float:left;  }
.tfcj ul { display:flex; flex-wrap:wrap; }
.tfcj ul li { width:22%; float:left; text-align:center; position:relative; margin-bottom: 40px;  }
.tfcj ul li b { width:200px; height:200px; display: inline-block; border:9px solid #fff; background-repeat:no-repeat; background-position:center center; background-size: cover; text-align:center; border-radius:50%;  transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;}

.tfcj ul li i { position:absolute; top:199px; right:50%; margin-right:-12px; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:14px solid #fff; display:block;}
.tfcj ul li span { width:100%; float:left;  color: #333; line-height:1.5em; font-size:19px; font-weight:700; text-align:center; margin-top:20px; transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s; }
.tfcj ul li p { width:100%; float:left; color:#888; line-height:1.5em; font-size:14px; text-align:center; padding:8px 0 0 0;  }
.tfcj ul li em { display:block; margin-top:95px; }
.tfcj ul li.xian { width:5%;}

.tfcj ul li:hover span { color: #005bcb; }
.tfcj ul li:hover b { opacity:0.8; }
.tfcj ul li:nth-child(2n) { width:4%; float:left; text-align: center; }




/*体验官VLOG*/
#vlog { width:100%; float:left;  }
#vlog ul { display:flex; flex-wrap:wrap; }
#vlog ul li { float:left;  width: 280px; margin-right: 25px; } 
#vlog ul li h2 { width:100%; float:left;  }
#vlog ul li h2 img { width:100%; height:400px;  transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;}
#vlog ul li:hover h2 img { opacity:0.8; }
#vlog ul li h3 { width:100%; float:left; padding:13px 18px; background:linear-gradient(45deg,#0072d4,#23d8f2); }
#vlog ul li h3 span { width:100%; float:left; color: #fff; line-height:1.5em; font-size:18px; -webkit-line-clamp:2;  display:-webkit-box;  overflow:hidden;  -webkit-box-orient:vertical;}



/*视频展播*/
.sp { width:100%; float:left; }
.splist { width:100%; float:left; margin-top:20px; }
.splist ul { display:flex; flex-wrap:wrap; }
.splist ul li { width:23.5%; float:left; margin-right:2%;  background: #fff;}
.splist ul li h3 { width:100%; float:left; height:160px;  overflow: hidden; position:relative;  }
.splist ul li h3 b { width:100%; height: 100%; position:absolute;  float: left; display: block; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all ease-out .3s 0s; transition:all ease-out .3s 0s;}
.splist ul li:hover h3 b {-webkit-transform: scale(1.05);transform: scale(1.05);}
.splist ul li h3 em { width:40px; height:40px; display:block; background: url(../images/player.png); background-size:cover; overflow:hidden; position:absolute; top:50%; left:50%; cursor:pointer;  margin-left:-20px; margin-top:-20px; z-index:5;  transform:rotate(0deg); -webkit-transform:rotate(0deg); -webkit-transition:all ease-out .3s 0s; transition:all ease-out .3s 0s;}
.splist ul li:hover h3 em { transform:rotate(360deg);-webkit-transform:rotate(360deg); }

.splist ul li h4 { width:100%; float:left; padding:12px 25px;  }
.splist ul li h4 font {width:100%; float:left; font-size:18px; line-height:1.5em; color:#555; text-align:center; overflow: hidden; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;  transition:all ease-out .3s 0s; -webkit-transition:all ease-out .3s 0s;}
.splist ul li:hover h4 font { color:#ff6600; }
.splist ul li:nth-child(4n) { margin-right:0; }



/*主题报道*/
.ztbd { width:100%; float:left; margin-bottom:-30px; } 
.ztbd ul { display:flex; flex-wrap:wrap; }
.ztbd ul li { width:32%; float:left; margin-right:2%; margin-bottom:30px; background: #fff;  }
.ztbd ul li h3 { width:100%; float:left; height: 220px; overflow:hidden; }
.ztbd ul li h3 img { width:100%; height:100%; display:block;  -webkit-transition:all ease-out .3s 0s; transition:all ease-out .3s 0s; }
.ztbd ul li:hover h3 img {-webkit-transform: scale(1.05);transform: scale(1.05);}
.ztbd ul li h4 { width:100%; float:left;  padding:20px 28px 25px 28px; }
.ztbd ul li h4 span { width:100%; float:left; color: #333; line-height:1.5em; font-size:19px; font-weight:600; -webkit-transition:all ease-out .3s 0s; transition:all ease-out .3s 0s; }
.ztbd ul li h4 p { width:100%; float:left; color:#888; line-height:1.8em; font-size:14px;  padding:8px 0 0 0; text-align: justify;   overflow: hidden; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;  }
.ztbd ul li:hover h4 span { color:#005bcb; }
.ztbd ul li:nth-child(3n) { margin-right:0; }



/*媒体聚焦*/
.mtjj { width:100%; float:left; margin-bottom:-10px;  } 
.mtjj ul { display:flex; flex-wrap:wrap; }
.mtjj ul li { width:32%; float:left; background:#fff; padding:15px; margin:10px 2% 10px 0; border-radius:5px; transition:all ease-out .3s 0s;-webkit-transition:all ease-out .3s 0s;}
.mtjj ul li h4 { width:66%; float:left;  overflow:hidden; height:82px; padding:0 5px 0 18px; display:flex; align-items:center;  }
.mtjj ul li h4 span { width:100%; float:left; color:#555; line-height:1.6em; font-size:17px; display:-webkit-box; text-overflow:ellipsis; overflow:hidden; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.mtjj ul li h5 { width:34%; float:left; height:84px; border-radius:5px; overflow: hidden; }
.mtjj ul li h5 img { width:100%; height:100%; border-radius:0; }
.mtjj ul li:nth-child(3n) { margin-right:0; }
.mtjj ul li:hover h4 { color: rgba(0,45,140,1) }
.mtjj ul li:hover { -webkit-transform: translateY(-10px);transform:translateY(-10px); }





/*幸福图景*/
.hdpic { width:100%; float: left;  }
.hdpic .swiper-container3 { width:100%; margin:0 auto; position:relative; overflow:hidden; z-index:1; height:600px;  }
.hdpic .swiper-wrapper { position: relative; width:100%;  height:100%;  z-index:1; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.hdpic .swiper-slide { width:100%; height:100%; position:relative; -webkit-flex-shrink:0; -ms-flex-negative:0; flex-shrink:0; }
.hdpic .swiper-slide li { width:100%; height:100%;  position: absolute; overflow:hidden; background-repeat:no-repeat; background-position:center center;  background-size: cover; }
.hdpic .swiper-slide li img { width:100%; height:100%; }
.hdpic .swiper-slide li span { max-width: 65%;  position:absolute; bottom:80px; float:left; padding:13px 25px; font-size:22px; line-height:1.4em; font-weight: 500; color:#fff; background: linear-gradient(45deg, #f6a836, #df5620);  }

.hdpic .swiper-pagination3 { position:absolute; text-align:right;  z-index:10; bottom:0; padding:25px;  left:0; width:100%; background:-webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,.8)))}
.hdpic .swiper-pagination-bullet { width:12px; height:12px; display:inline-block; border-radius:100%; opacity:1;  border:2px solid #fff; border-radius:50px; cursor:pointer; margin:0 5px;  border:2px solid #fff;  transition:all ease-out .5s 0s; background:none; }
.hdpic .swiper-pagination-bullet-active{  width: 32px;  background:#ff6600; border:2px solid #ff6600;}

.hdpic .swiper-button-prev3,.hdpic .swiper-button-next3 { width:70px; height:80px; top:50%; background: rgba(0,0,0,.6); margin-top:-40px; cursor:pointer; position:absolute; z-index:99; text-align:center; line-height:80px; font-size:50px; color:#fff; font-family:"\5B8B\4F53";  font-weight:bold;  }
.hdpic .swiper-button-next3 { right:0px;}
.hdpic .swiper-button-prev3 { left:0px;}


.footer { width:100%; float:left;  background:linear-gradient(45deg,#23d8f2,#0072d4); text-align:center; font-size:15px; line-height:1.8em; color:#fff; padding:15px 0; margin-top: 60px; } 
.footer strong {  font-weight: 600; }
.footer span { margin:0 5px; }
.footer font { width:100%; float:left; text-align:center;  }
